/* Color: White */

body {
    background: #FFF;
    color: #010101;
}
a {
    color: #876967;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #393939;
}
h1, h2, .TitleHeading {
    color: #F59A95;
   
}


#ContainerFooter {
    
    
}
#Wrapper {
    
}
#FooterLady .Center{
   
   
    
}
#FooterLady img{
     float:right;
     margin-top:-234px;
     position:relative;
    z-index:-1;
}
#TopMenu li a {
    color: #97694F;
    background: #6B3F22
    text-decoration: none;
}
#TopMenu li div {
    color: #97694F;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #737373;
    text-decoration: underline;
}


#Menu {
    background: url(../images/white/DropdownMenuBg.gif) 0 -9999px no-repeat; /* Preload dropdown img */
}
#Menu li a {
    color: #97694F;
    border-left: 1px solid #bcbcbc;
    font-weight:bold;
}
#Menu li a:hover {
    color: #393939;
}
#Menu li.First a {
    border: 0;
}
#Menu li ul {
    border: 1px solid #bcbcbc;
    border-top: 0;
    background: #fff url(../images/white/DropdownMenuBg.gif) 100% 0 no-repeat; 
}
#Menu li li {
    border-bottom: 1px solid #e3e3e3;
}
#Menu li li:last-child {
    border: 0;
}
#Menu li li a {
    border: 0;
}


#SearchForm form {
   
}
#SearchForm input {
   
    background: transparent;
     background:#fffbd6;
}
#SearchForm .Button {
    border: 0;
}


#HeaderUpper {
    
}
#HeaderLower {
   background: url(/product_images/uploaded_images/menubg.gif) repeat-x;
}
#HeaderLower li a {
    
}

#Logo h1 {
    border: 0;
    background: transparent;
}


#SideCategoryList h2 {
    background: url(../images/white/CategoryTitle.gif) right center no-repeat;
    
    border: 0;
}
#SideCategoryList li, #SideCategoryList .sf-menu li {
   
    
     
}


#SideCategoryList li a {
   
    color:#fff;
   
    
}
#SideCategoryList .SideCategoryListClassic ul {
      background:  url(/product_images/uploaded_images/categoriesdivider.png) right 10px no-repeat ;
}
#SideCategoryList .SideCategoryListClassic ul.Last   {
    background:none;
    
}

#SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
    border: 1px solid #bcbcbc;
    border-top: 0;
    background: #f89a94;
   
}
#SideCategoryList ul li a {
    text-align:left;
}
#SideCategoryList li li, #SideCategoryList .sf-menu li li {
    background-image: none;
    border-bottom: 1px solid #e3e3e3;
}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0;
   
}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul {
    border: 1px solid #f89a94;
}

.afterSideCategoryList {
 border:0;   
}
.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top {
   
}


.Content .Block.FeaturedProducts, .Content .Block.NewProducts { /* Homepage featured & new products */
  
    border-top: 0;
}
.Content .Block.FeaturedProducts h2, .Content .Block.NewProducts h2 {
    border-left: 0;
    border-right: 0;
}


.Left .Block {
   
}
.Left .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Left li {
   
}


.Right .Block {
    
}
.Right .Block h2 {
    border-left: 0;
    border-right: 0;
    color:#876967;
}
.Right li {
   
}
.Right .ProductDetails strong a {
 color:#f59a95;   
}

#Footer p {
    color: #80502b;
}
#Footer a {
    color: #f59a9f;
}
#Footer  {
 
}

.NewsletterSubscription input {
    border:1px solid #c1bea2;
    background:#fffbd6;
}
.NewsletterSubscription p {
 color:#38140e;   
}

.Content .ProductList .ProductImage {
  
}
.ProductPrice, .ProductList em {
    color: #98cd73;
}
.ProductList .Rating {
    color: #D2B48C;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #515151;
    color: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkitborder-radius: 2px;
}


.Breadcrumb {
   
}


.CompareItem { width:200px; border-left: solid 1px #dcdcdc; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dcdcdc; }
.CompareFieldTop { border-bottom:solid 1px #dcdcdc; }
.CompareFieldTop a:hover { color:#4e4e4e; }
.CompareCenter { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }
.CompareLeft { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }


.ViewCartLink {
    background: url('../images/white/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #dcdcdc;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f4f4f4;
    color: #2f2f2f;
    border-bottom: 1px solid #dcdcdc;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dcdcdc;
    color: #606060;
}

.JustAddedProduct {
    border: 1px solid #dcdcdc;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #876866;
   background: #e1d6d6;
   
}
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dcdcdc; padding: 10px; width: 300px; border: 1px solid #dcdcdc; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#fff;
    border: 1px solid #dcdcdc;
}
.InfoMessage {
    background: #fff url('../images/white/InfoMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #fff;
    border: 1px solid #dcdcdc;
}
.SuccessMessage {
    background: #f4f4f4 url('../images/white/SuccessMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.ErrorMessage {
    background: #FFECEC url('../images/white/ErrorMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { border: 1px solid #dcdcdc }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { background: url('../images/white/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchResult .Price { color: #4e4e4e; }
.CreateAccount {
    border-right: 1px solid #dcdcdc;
}
.SearchTips .Examples {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
hr {
    background: #dcdcdc;
    border: #dcdcdc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f6f5f5 url(../images/white/ExpressChktSel.gif) 0 0 repeat-x;
    color: #010101;
    border: 1px solid #bcbcbc;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #dcdcdc;
}


/* Tabbed Navigation */
.TabNav {
    
}
.TabNav li a {
    border: 1px solid #dcdcdc;
    background: #876967;
    color: #fff;
}
.TabNav li a:hover {
    background-color: #876967;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dcdcdc;
    background: #f59a95;
    color: #fff;
}

#ProductBox {
 border: 1px solid #e2dbdb; 
 
 padding:10px 20px 0 20px;
}
/* Product Videos */

#VideoContainer {
    border: 1px solid #dcdcdc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* start fast cart styles */
.modalContainer {
    width:850px !important;
    height:800px !important;
}
.fastCartTop {
    width:800px !important;  
}
.fastCartBottom {
    width:800px !important; 
}
.modalContainer .ProductList li{
    padding:0 0px 0 26px  !important;  
}
.fastCartBottom .ProductDetails {
    margin: 70px 0 0 10px !important;
}
.fastCartBottom .ProductPriceRating {
    margin: 0 0 0 10px !important;
}
.fastCartBottom .ProductActionAdd {
    margin: 0 0 0 5px !important;
}


#fastCartContainer {
    font-size: 13px;
}
.fastCartContent h2 {
    color: #010101;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #606060;
    background-color:transparent;
}
.fastCartSummaryBox {
    
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #f59a95;
    font-weight:normal;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #8fcb67;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #876967;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */


.PrimaryProductDetails .ProductThumb {
   
}
#IngredientsLink {
 float:right; 
    margin-left:150px;
    margin-right:125px;
}
#IngredientsLink a{
 font-weight:bold;   
}

div#slideshow {
	width: 547px; 
	height: 364px;
	position: relative; z-index: 5;
}
	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 0px 0;
		}

a {outline: none; }

#slideshow ul {
	margin: 0px!important;
}	

.bannerTable td {
	vertical-align: middle;
}